﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{2231A90B-FA84-085E-802A-ED5C3216D586}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2231A90B-FA84-085E-802A-ED5C3216D586}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2231A90B-FA84-085E-802A-ED5C3216D586}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2231A90B-FA84-085E-802A-ED5C3216D586}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2231A90B-FA84-085E-802A-ED5C3216D586}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
